* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
}
.blog-page {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 30vh;
}
.blog-page-title > h4 {
  font-weight: 100;
  font-size: 50px;
  letter-spacing: 3px;
  color: #201f1f;
}
.blog-page-link > p {
  font-weight: 100;
  color: rgb(146, 137, 137);
  margin-top: 5px;
}
.blog-page-link > p > span {
  text-decoration: underline;
}

.blog-content-container {
  background-color: white;
  padding: 70px 100px;
  }
.blog-links-header {
  display: flex;
  align-items: center;
  max-width: fit-content;
  background-color: #fff;
  border: 2px solid #ccc;
  border-radius: 6px;

}
.blog-links-header > input {
  flex: 1;
  padding: 15px;
  border: none;
  outline: none;
}
.blog-links-header > i {
  background-color: red;
  color: white;
  padding: 10px;
  border-radius: 5px;
  margin-right: 5px;
}
.blog-links-aside {
  margin-top: 10px;
}
.blogGadget {
  display: flex;
  gap: 10px;
  width: 100%;
  color: rgb(102, 93, 93);
  background-color: white;
}
.blogGadgetLeft {
  flex: 1;
  margin-top: 5em;
  list-style: none;
}
.blogGadgetLeft div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.blogGadgetLeft div > li {
  gap: 10px;
}
.blogGadgetLeft div > p {
  color: rgb(204, 200, 200);
  font-size: 20px;
}
.blogGadgetLeft div > h4 {
  font-weight: 100;
}
.blogGadgetRight {
  flex: 3;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  /* row-gap: 50px; */
  padding: 5px;
}
.blogGadgetRight div {
  padding: 10px;
  border-radius: 5px;
}
.blogGadgetRight div img {
  width: 100%;
}
.blogGadgetRight div > h5 {
  font-weight: 100;
}
.blogGadgetRight div > span {
  text-decoration: underline;
}
.blogGadgetRight div > h3 {
  background-color: red;
  color: white;
  padding: 2px 6px;
  width: fit-content;
  font-weight: 100;
}
.blogGadgetRight-fotter {
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: relative;
  left: 15em;
}
.blogGadgetRight-fotter > h5 {
  letter-spacing: 15px;
}
.blogGadgetRight-fotter > h5 > span {
  color: red;
}
.customer-content {
  background-color: white;
  padding: 70px 100px;
}
.customer-page {
  display: flex;
  justify-content: center;
  text-align: center;
  color: rgb(102, 93, 93);
}
.customer-page h4:nth-child(1) {
  font-weight: 100;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}
.customer-page h4:nth-child(2) {
  display: none;
}
.customer-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  /* row-gap: 50px; */
  padding: 5px;
  /* box-shadow: 0 4px 12px rgb(0, 0, 0,0.1); */
}
.customer-container > div {
  box-shadow: 0 4px 12px rgb(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 7px;
  gap: 25px;
}
.customer-container > div > p {
  color: rgb(102, 93, 93);
}
.customer-container > div > i {
  color: red;
  margin-top: 15px;
}
.customer-container > div > h5 {
  font-weight: 50;
  margin-top: 5px;
}
.blongsells-option {
  background-color: white;
  padding: 50px 100px;
}
.blongsells-option > hr {
  color: rgb(238, 248, 248);
}
.blong-sells {
  display: flex;
  justify-content: space-around;
  text-align: center;
  /* row-gap: 10px; */
  gap: 10em;
  padding: 50px;
  color: rgb(102, 93, 93);
}
.blong-sells h4 > span {
  font-weight: 100;
}
.blong-sellscard {
  font-weight: 100;
}
.blong-sellscards {
  letter-spacing: 5px;
}
.last-blong-sellscards {
  font-weight: 100;
}
.blog-pictures {
  background-color: white;
  padding: 50px 100px;
}
.blog-pictures > h5 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 100;
  color: rgb(102, 93, 93);
  letter-spacing: 2px;
  margin-bottom: 30px;
}
.blog-pictures > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
}
.blog-pictures > div > img {
  width: 15%;
  height: 25vh;
}
footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
  /* padding: 40px; */
  padding: 50px 100px;
}
footer div {
  flex: 1;
}
footer div>h3{
    margin-bottom: 10px;    
}
footer div>h3>span{
    font-weight: 100;
    color: rgb(102, 93, 93);
    letter-spacing: 3px;
}
.footer-para{
    color: rgb(102, 93, 93);
    width: 85%;
}
.footer-icons{
    display :flex ;
    justify-content: space-around;
    align-items: center;
    width: fit-content;
    gap: 20px;
     color: rgb(102, 93, 93);
     margin-top: 10px;
}
.footer-icons>span{
    color: red;
}
.footer-nav{
    display: flex;
    flex-direction: column ;
    justify-content: center;
    gap: 5px;
     color: rgb(102, 93, 93);
     margin-left: 10em;
}
.footer-nav>h4{
    font-weight: 100;
}
.footer-nav>li>ul{
    margin-top: 6px;
    font-size: 15px;
} 
.blog-contact{
     display: flex;
    flex-direction: column ;
    justify-content: center;
    gap: 4px;
     color: rgb(102, 93, 93);
}
.blog-contact>h4{
    font-weight: lighter;
}
.blog-contact>li>ul{
     margin-top: 6px;
    font-size: 15px;
}
.blog-enquire{
     display: flex;
    flex-direction: column ;
    justify-content: center;
    /* gap: 3px; */
    color: rgb(102, 93, 93);
}
.blog-enquire>h4{
    font-weight: lighter; 
}
.blog-enquire>p{
    width: 80%;
    margin-top: 6px;
}
 .blog-enquire>p>span{
    text-decoration: underline;
 }  
 .blog-num{
  text-decoration: underline;
 } 
 .blog-payment{
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: white;
  padding: 5px;
  color: rgb(102, 93, 93);
 }
.blog-payment>div{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.blog-paymentcard{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.footer-end{
  text-decoration: underline;
}

@media screen and (max-width: 600px) {
  .blog-content-container{
  padding: 10px;

  }
.blogGadget{
  flex-direction: column;
}
.blogGadgetLeft{
  display: none;
}
.blogGadgetRight {
  grid-template-columns: repeat(1, 1fr);
  padding: 12px;
}
.blogGadgetRight div {
  padding: 0px;
  margin-top: 10px;
}
.blog-links-header{
  max-width: 90%;
  margin: 25px auto;
}
.blogGadgetRight-fotter {
  left: 0;
}
.customer-page h4:nth-child(1) {
    display: none;

}
.customer-page h4:nth-child(2) {
  display: block;

}
.customer-container {
flex-direction: column;
margin-top: 20px;
}
.customer-content {
  background-color: white;
  padding: 10px;
}
.blong-sells {
flex-direction: column;
 gap: 3em;
  padding: 12px;
}
.blog-pictures {
  background-color: white;
  padding: 0px;
}
.blog-pictures > h5 {
  flex-direction: column;
  margin-bottom: 0px;
}
.blog-pictures > div {
  flex-direction: column;
  padding: 10px;
}
.blog-pictures > div>img {
  width: 100%;
  height: 40vh;
  margin-top: 10px;
}
footer {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  padding: 10px 0 0 12px;
  margin-top: 30px;
}
.footer-nav{
 padding: 0;
 margin: 0;
}
h4{
  font-weight: bolder;
  font-size: 20px;
}
.blog-payment{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.blog-payment div:nth-child(3){
text-align: center;
}
}